  body {
      background: #2C4E8E url("/ltimages/mataback.png") fixed;
    }
    
    a {
      font-family: comic sans ms;
      font-size: 9px;
      text-decoration: none;
      color: #c3d93f;
      text-shadow: 1px 1px 3px #000;
    }
      
    b {
      color: #fc3336;
    }
      
    i {
      color: #3a5fa6;
    }
    
    hr {
      border: 0;
      height: 0;
      border-top: 1px solid #000;
      box-shadow: 0 0 5px 1px #ddd;
    }
      
    h1 {
      font-family: comic sans ms;
      font-size: 16px;
      letter-spacing: 5px;
      line-height: 8px;
      color: #fc3336;
      text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
      background: #ccc;
    }
    
    #borderdiv {
      background: url("/ltimages/matabox2.png") fixed;
      height: 480px;
      width: 530px;
      position: relative;
      border: 1px solid #000;
      top: 90px;
      left: 100px;
    }
      
    #head {
      position: absolute;
      top: 18px;
      left: 108px;
      height: 130px;
      width: 532px;
    }
      
    #nav {
      position: absolute;
      top: 228px;
      left: 650px;
      height: 482px;
      width: 200px;
      float: left;
    }
      
    #bodydiv {
      background: #FFFFFF url("/ltimages/matawhite.png") fixed;
      font-family: comic sans ms;
      color: #000;
      font-size: 9px;
      letter-spacing: 1px;
      text-shadow: 1px 1px 0px #ddd;
      width: 385px;
      height: 400px;
      overflow: auto;
      padding: 30px 60px 30px 60px;
      position: absolute;
      left: 10px;
      top: 10px;
      border: 1px solid #000;
    }
      
    #foot {
      position: absolute;
      top: 585px;
      left: 108px;
      height: 20px;
      width: 532px;
      font-family: comic sans ms;
      font-size: 8px;
      color: #fff;
      text-align: center;
      letter-spacing: 1px;
    }
    
    .body a {
      font-family: comic sans ms;
      font-size: 9px;
      text-decoration: none;
      color: #000;
      text-shadow: -1px 0 #c0db40, 0 1px #c0db40, 1px 0 #c0db40, 0 -1px #c0db40;
    }   
